
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "91"; */
"91.title" = "Weekly";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "92"; */
"92.title" = "Daily";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "93"; */
"93.title" = "Monthly";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "117"; */
"117.title" = "Panel";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "135"; */
"135.title" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "137"; */
"137.title" = "Check Now";

/* Class = "NSButtonCell"; title = "Download updates automatically"; ObjectID = "138"; */
"138.title" = "Download updates automatically";

/* Class = "NSTextFieldCell"; title = "You will be notified when the download is complete and ready to be installed."; ObjectID = "139"; */
"139.title" = "You will be notified when the download is complete and ready to be installed.";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "140"; */
"140.title" = "Last check:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "144"; */
"144.title" = "Cancel";
